EDIT - bug #8913

IninVoc not showing up anymore in TermEditor
03/27/2020 03:29 PM - Andreas Miller

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.14

Severity: normal Found in Version:

Description

... even if local preference for Term Editor is set to "show vocabulary id"

Related issues:
Related to EDIT - feature request #8725: Add abbreviation to namedArea text f... Feedback
Has duplicate EDIT - bug #8915: ID in Vocabulary is not shown in term editor Duplicate

Associated revisions

Revision 7f063f2e - 03/27/2020 12:11 PM - Katja Luther

fix term label provider for term editor

History

#1 - 03/27/2020 03:30 PM - Andreas Miiller

- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

- Target version changed from Unassigned CDM tickets to Release 5.14

- % Done changed from 0 to 50

#2 - 03/27/2020 03:31 PM - Andreas Miiller

- Description updated

#3 - 03/27/2020 07:17 PM - Katja Luther
- Has duplicate bug #8915: ID in Vocabulary is not shown in term editor added

#4 - 04/02/2020 09:57 PM - Andreas Miiller

- Related to feature request #8725: Add abbreviation to namedArea text field in distribution details view added

#5 - 04/07/2020 06:32 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

Works as expected
